{
  "custom": {
    "background": "rgb(255, 255, 255) none repeat scroll 0% 0% / auto padding-box border-box",
    "backgroundColor": "rgb(255, 255, 255)",
    "border": "0px none rgb(0, 0, 0)",
    "borderColor": "rgb(0, 0, 0)",
    "bottom": "0px",
    "boxShadow": "rgba(0, 0, 0, 0.08) 0px 2px 5px 0px",
    "color": "rgb(0, 0, 0)",
    "fontFamily": "Inter, Helvetica, \"PingFang SC\", \"Hiragino Sans GB\", \"Microsoft YaHei\"",
    "fontSize": "14px",
    "insetInlineEnd": "1565px",
    "left": "0px",
    "minHeight": "0px",
    "minWidth": "0px",
    "right": "1565px",
    "textAlign": "start",
    "textOverflow": "clip",
    "top": "0px",
    "transition": "width 0.2s cubic-bezier(0.34, 0.69, 0.1, 1)"
  },
  "styleId": "style_24",
  "tw": "block fixed shrink-0 z-50 font-normal leading-tight border-0 visible m-0 p-0 overflow-visible"
}